#include "infection.h"
#include <bits/stdc++.h>

using namespace std;

typedef long long ll;

std::vector<int> solve(
    std::vector<std::pair<int, int>> R,
    std::vector<long long> D,
    std::vector<int> S,
    std::vector<int> T,
    std::vector<bool> I
)
{
    return vector<int>(S.size(), 0);
}
